
/**
 * The input boxes tied to the dropdown
 */
.dd_input {}

/**
 * The outer dropdown container
 */
.dd_container {
    display: none;
    position: absolute;
    z-index: 100;
    background: #FFF;
    border: 1px solid #888;
    text-align: left;
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
}

/**
 * Layer within the container to display messages
 */
.dd_message {
    text-align: center;
    font-style: italic;
}

/**
 * A single result in the dropdown
 */
.dd_result {
    padding: 4px 4px;
    border-top: 1px solid #888;
    cursor: pointer;
}

/**
 * The very first result
 */
.dd_result:first-child {
    border-top: none;
}

/**
 * Odd and even results
 */
.dd_oddresult, .dd_evenresult {}

/**
 * A selected result
 */
.dd_selected, .dd_hovered {
    background: #7A7A8F;
    color: #FFF;
}

/**
 * A "valid" value, i.e., one that is verified to be valid.
 */
.dd_validvalue {}
